Fedora Users Forum

Fedoraユーザのためのサポートフォーラム
現在時刻 - 2019年3月19日(火) 14:57

All times are UTC + 9 hours





新しいトピックを投稿する トピックへ返信する  [ 8 件の記事 ] 
作成者 メッセージ
 記事の件名: Fedora eclipseをアップデートしたら英語になってしまった。
投稿記事Posted: 2009年9月19日(土) 20:29 
オフライン
アバター
プライベートメッセージ送信  メール  WWW  プロフィール

登録日時: 2009年4月08日(水) 22:07
記事: 101
所在地: 東京
お世話になります。Fedora Eclipse 3.4.2をアップデートしたら(software upddateで)英語表示になってしまいました。仕方なくDynamic Languages Toolkit (DLTK) とゆうのを入れたんですが、どうも不完全な日本語化になっているようです。どなたか分るかたがおりましたらアドバイス宜しくお願いします。


トップへ
 
 記事の件名: Re: Fedora eclipseをアップデートしたら英語になってしまった。
投稿記事Posted: 2009年9月19日(土) 22:39 
オフライン
プライベートメッセージ送信  プロフィール

登録日時: 2009年6月21日(日) 23:35
記事: 101
所在地: 愛知県
簡単に説明すると

日本語化にするパッケージとEclipseのバージョンがあっていないためです。

日本語化するパッケージが最近とてつもない進化され、機能UPしているので
自分で解決不能の場合、しばらく様子をみるしか方法がありません。

この件、Windows版Eclipseを参考に調べてくれませんか?
本家でもよし、Japanのチームのページでもいいです。
掲示板の解説より理解出きると思いますのでお願い致します。

PS
参考のためのひとつURL書いておきます=http://mergedoc.sourceforge.jp/
Eclipse本体から、プラグインまですべてひとつのパッケージで日本語化されていく高機能UPを進行中


トップへ
 
 記事の件名: Re: Fedora eclipseをアップデートしたら英語になってしまった。
投稿記事Posted: 2009年9月19日(土) 23:43 
オフライン
アバター
プライベートメッセージ送信  メール  WWW  プロフィール

登録日時: 2009年4月08日(水) 22:07
記事: 101
所在地: 東京
返信ありがとうございます。plaiadesとゆうeclipseの日本語化pluginの事は知っているんですがRPMのソフトと共存できるか心配です。一応試してみたんですが権限の問題でplaiadesのpluginsやfeaturesを/usr/lib/eclipseにあるFedora Eclipseのpluginsやfeaturesにコピーすることは出来ませんでした。それと元々日本語だったものを一旦英語になったからと言ってほかのプラグインを入れることには抵抗があります。そのへんが良くわかりません。いちおう言っておきますが、特に個人的設定をしたわけではなく、毎日のアップデートの中にFedora eclipseのアップデートがあったとゆうことです。良い返事をまっています。


トップへ
 
 記事の件名: Re: Fedora eclipseをアップデートしたら英語になってしまった。
投稿記事Posted: 2009年9月20日(日) 09:12 
オフライン
プライベートメッセージ送信  プロフィール

登録日時: 2009年6月21日(日) 23:35
記事: 101
所在地: 愛知県
hiroppyさんへ

私の説明不足のため混乱させて申し訳ありませんでした。
私の場合の例をとり説明しなおします。

一応、Fedora Eclipse のあるバージョンは、日本語パッケージのおかげで日本語化されます。
この場合、プラグイン、及びEclipse本体のバージョン自身統一というか、ファイルの依存性みたいなものがあり
もし、Eclipseのバージョンアップ等があると日本語化パッケージもそれにつれ対応させていかないと言う欠点が
ありました。そのため、私はFedora Eclipiseをインストールしていません。

理由は、Eclipseの使用目的が自学自習のため、業務で使用するプログラムを作成する関係者ではないことだからです。
では、どのようにしてFedoraでEclipseを使用しているかと説明すると、Linux用Eclipseとそのバージョンに合う
日本語化パッケージを持ってきて独自でインストールしています。
この時注意しないといけないのは、毎日のようにupdateが入ってくるパッケージ群の中にEclipse関係のファイル関係
はupdateから外しています。バージョンアップするとご存知のように英語化に戻ってしまいます。
もし英語化になった場合、updateする前のバックアップをリストアーさせ使用しています。

現在私の理解では、このようなEclipse本体のバージョンごとのわずらしさ、プラグイン等のバージョンの管理と大変
ややこしく、Fedora等でいうyumに相当するファイルの依存性をオペレイターが管理するのではなく、コンピューター
の力を借りて便利にさせようという統合開発者の機能UPを進めているものと思われます。

どうもFedoraではEclipse本体+プラグイン関係と日本語化のパッケージと連動してupdateされていないと判断し
このような上記の使用方法をとって利用してきています。この点はFedoraが開発を主に先行しているので、純粋に
プログラムの追加削除とFedoraからのUpdateのみで使用されるのであれば、Windows版のように対応されるまで
待たなければと思っていますが、なにせやはりFedoraでEclipseを使用してみたいという希望があり、自分なりで
考え何とか、日本語で動作するようにしています。

それからひとつ、Eclipse関係のファイルの中にReadmeフアイルがあり、日本語化についての詳しい説明文が入って
いると思いますので、インストールだけはさせず、解凍したファイルを一読していただけると助かります。
必要無くなればファイル削除でOKです。

以上、理解しにくい文章で申し訳ありません。まだ説明不足や私自身間違った理解をして説明をしているかもしれません。
もしそのようなことがあれば、hiroppyさん、または識者の方のご指摘下さることお願い致します。


トップへ
 
 記事の件名: Re: Fedora eclipseをアップデートしたら英語になってしまった。
投稿記事Posted: 2009年9月20日(日) 16:59 
オフライン
アバター
プライベートメッセージ送信  メール  WWW  プロフィール

登録日時: 2009年4月08日(水) 22:07
記事: 101
所在地: 東京
返信ありがとうございます。出かけていたので返事遅れました。read meは英語のものしかなく、日本語化については説明はないようでした。以前Fedora10を使っていた時にFedora10のOSのインストール時にFedora EclipseもセットでインストールしないとFedora Eclipseはインストール出来なかったので、Fedora11をインストールするときもセットでFedora Eclipseをインストールしたんですがまさかアップデートすると英語化してしまうとは知りませんでした。他にもplaiadesで日本語化したLinux用のeclipseがUSBメモリーにインストールしてあるのでそれを使っていこうと思います。色々アドバイスありがとうございました。


トップへ
 
 記事の件名: Re: Fedora eclipseをアップデートしたら英語になってしまった。
投稿記事Posted: 2009年9月20日(日) 18:43 
オフライン
プライベートメッセージ送信  プロフィール

登録日時: 2009年6月21日(日) 23:35
記事: 101
所在地: 愛知県
hiroppyさんへ

参考になるかどうか解りませんが、私の独自に入れたパッケージ名を書き出しておきますね。
日本語化の場合、pleiades_1.3.0.zipの中に3つのフォルダーと2つのファイルが入っています。
この中に、readmeフォルダーがあり、その中に5つのファイルがあり readme_pleiades.txt
と言うファイルを含めその他、日本語にてある程度詳しく日本語化するにはどうしたら良いかの説明
がやさしくされています。サンプルプログラムも含まれています。

一度、読んでいただくとGoogleなどでググるより、この方の説明が理解しやすいのではなんて思っ
たりしてます。このreadmeの日本語の説明があることはわずかな人達しか気がついていません。

それから注意は、pleiades_1.3.0.zip はFedora11に正式リリースされた後インストール
のものですので、最新版にupdateされているとバージョンが違うことになります。
この点はご理解下さい。zip形式なので解凍しなくても中のファイルの閲覧はエディターで直接確認
出きると思います。

参考になれば幸です。


トップへ
 
 記事の件名: Re: Fedora eclipseをアップデートしたら英語になってしまった。
投稿記事Posted: 2009年9月21日(月) 19:47 
オフライン
プライベートメッセージ送信  メール  プロフィール

登録日時: 2008年11月03日(月) 21:48
記事: 271
こんばんわ、りなっくす初心者です :)

fedora11 にクリーンインストールしたノートパソコンに
Eclipse をインストールしたときのメモが残っていたので、
もし、最初からインストールするときに参考になればいいかな? と
思ったので投稿してみました :)


参考サイトは

あひるの砂場
Fedora 11にEclipse開発環境を構築する手順
の記事となっています :)

ほぼ参考サイトどおりでいけると思います
このサイトでは、日本語化のあとに、Tomcat のインストールなども載っています
そのときのログ、画像などもありますので、参考にしてみてはいかがでしょうか? :)

ちなみに、ここから下は、私がインストールしたときのメモです :)

最初に yum install eclipse でEclipse をインストールします
 コード: 全選択 大枠 小枠
[snow@localhost Desktop]$ javac -version
bash: javac: コマンドが見つかりません
[snow@localhost Desktop]$ su
パスワード:
[root@localhost Desktop]# yum install eclipse
Loaded plugins: fastestmirror, presto, protectbase, refresh-packagekit
Loading mirror speeds from cached hostfile
* fedora: ftp.jaist.ac.jp
* livna: rpm.livna.org
* rpmfusion-free: mirror.liberty.edu
* rpmfusion-free-updates: mirror.liberty.edu
* rpmfusion-nonfree: mirror.liberty.edu
* rpmfusion-nonfree-updates: mirror.liberty.edu
* updates: ftp.jaist.ac.jp
1 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
There are unfinished transactions remaining. You might consider running yum-complete-transaction first to finish them.
--> Running transaction check
---> Package eclipse-pde.i586 1:3.4.2-13.fc11 set to be updated
--> Processing Dependency: eclipse-jdt = 1:3.4.2-13.fc11 for package: 1:eclipse-pde-3.4.2-13.fc11.i586
--> Processing Dependency: eclipse-platform = 1:3.4.2-13.fc11 for package: 1:eclipse-pde-3.4.2-13.fc11.i586
--> Processing Dependency: objectweb-asm for package: 1:eclipse-pde-3.4.2-13.fc11.i586
--> Running transaction check
---> Package eclipse-jdt.i586 1:3.4.2-13.fc11 set to be updated
--> Processing Dependency: junit >= 3.8.1-3jpp for package: 1:eclipse-jdt-3.4.2-13.fc11.i586
--> Processing Dependency: java-devel for package: 1:eclipse-jdt-3.4.2-13.fc11.i586
--> Processing Dependency: junit4 for package: 1:eclipse-jdt-3.4.2-13.fc11.i586
--> Processing Dependency: java-javadoc for package: 1:eclipse-jdt-3.4.2-13.fc11.i586
---> Package eclipse-platform.i586 1:3.4.2-13.fc11 set to be updated
--> Processing Dependency: eclipse-rcp = 1:3.4.2-13.fc11 for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: tomcat5-jasper-eclipse >= 5.5.26-1.5 for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: jakarta-commons-logging >= 1.0.4-6jpp.3 for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: jsch >= 0.1.39 for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: jakarta-commons-el >= 1.0-9 for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: jetty >= 5.1.14-1.6 for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: mx4j >= 2.1 for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: sat4j >= 2.0.3 for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: lucene-contrib >= 2.3.1-3.4 for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: ant-trax for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: ant-swing for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: ant-commons-logging for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: jakarta-commons-beanutils for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: jakarta-commons-dbcp for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: jakarta-commons-collections for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: regexp for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: ant-apache-oro for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: ant-apache-regexp for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: jakarta-commons-digester for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: jakarta-commons-launcher for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: ant-nodeps for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: jakarta-commons-fileupload for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: ant-javamail for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: jakarta-commons-modeler for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: ant-jsch for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: ant-apache-bcel for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: ant-apache-resolver for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: ant-apache-bsf for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: jakarta-commons-pool for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: ant-jdepend for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: ant-junit for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: ant-commons-net for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: ant-antlr for package: 1:eclipse-platform-3.4.2-13.fc11.i586
--> Processing Dependency: ant-apache-log4j for package: 1:eclipse-platform-3.4.2-13.fc11.i586
---> Package objectweb-asm.noarch 0:3.1-6.1.fc11 set to be updated
--> Running transaction check
---> Package ant-antlr.i586 0:1.7.1-9.2.fc11 set to be updated
--> Processing Dependency: ant = 1.7.1-9.2.fc11 for package: ant-antlr-1.7.1-9.2.fc11.i586
--> Processing Dependency: antlr for package: ant-antlr-1.7.1-9.2.fc11.i586
---> Package ant-apache-bcel.i586 0:1.7.1-9.2.fc11 set to be updated
--> Processing Dependency: bcel for package: ant-apache-bcel-1.7.1-9.2.fc11.i586
---> Package ant-apache-bsf.i586 0:1.7.1-9.2.fc11 set to be updated
--> Processing Dependency: bsf for package: ant-apache-bsf-1.7.1-9.2.fc11.i586
---> Package ant-apache-log4j.i586 0:1.7.1-9.2.fc11 set to be updated
--> Processing Dependency: log4j for package: ant-apache-log4j-1.7.1-9.2.fc11.i586
---> Package ant-apache-oro.i586 0:1.7.1-9.2.fc11 set to be updated
--> Processing Dependency: oro for package: ant-apache-oro-1.7.1-9.2.fc11.i586
---> Package ant-apache-regexp.i586 0:1.7.1-9.2.fc11 set to be updated
---> Package ant-apache-resolver.i586 0:1.7.1-9.2.fc11 set to be updated
--> Processing Dependency: xml-commons-resolver for package: ant-apache-resolver-1.7.1-9.2.fc11.i586
---> Package ant-commons-logging.i586 0:1.7.1-9.2.fc11 set to be updated
---> Package ant-commons-net.i586 0:1.7.1-9.2.fc11 set to be updated
--> Processing Dependency: jakarta-commons-net for package: ant-commons-net-1.7.1-9.2.fc11.i586
---> Package ant-javamail.i586 0:1.7.1-9.2.fc11 set to be updated
--> Processing Dependency: javamail >= 1.2-5jpp for package: ant-javamail-1.7.1-9.2.fc11.i586
--> Processing Dependency: jaf >= 1.0.1-5jpp for package: ant-javamail-1.7.1-9.2.fc11.i586
---> Package ant-jdepend.i586 0:1.7.1-9.2.fc11 set to be updated
--> Processing Dependency: jdepend for package: ant-jdepend-1.7.1-9.2.fc11.i586
---> Package ant-jsch.i586 0:1.7.1-9.2.fc11 set to be updated
---> Package ant-junit.i586 0:1.7.1-9.2.fc11 set to be updated
---> Package ant-nodeps.i586 0:1.7.1-9.2.fc11 set to be updated
---> Package ant-swing.i586 0:1.7.1-9.2.fc11 set to be updated
---> Package ant-trax.i586 0:1.7.1-9.2.fc11 set to be updated
---> Package eclipse-rcp.i586 1:3.4.2-13.fc11 set to be updated
--> Processing Dependency: eclipse-swt = 1:3.4.2-13.fc11 for package: 1:eclipse-rcp-3.4.2-13.fc11.i586
--> Processing Dependency: icu4j-eclipse >= 3.8.1-3 for package: 1:eclipse-rcp-3.4.2-13.fc11.i586
---> Package jakarta-commons-beanutils.i586 0:1.7.0-11.3.fc11 set to be updated
---> Package jakarta-commons-collections.i586 0:3.2.1-2.fc11 set to be updated
---> Package jakarta-commons-dbcp.i586 0:1.2.1-12.5.fc11 set to be updated
---> Package jakarta-commons-digester.i586 0:1.7-8.3.fc11 set to be updated
---> Package jakarta-commons-el.i586 0:1.0-10.5.fc11 set to be updated
---> Package jakarta-commons-fileupload.i586 1:1.0-8.3.fc11 set to be updated
--> Processing Dependency: servletapi5 for package: 1:jakarta-commons-fileupload-1.0-8.3.fc11.i586
---> Package jakarta-commons-launcher.i586 0:1.1-3.4.fc11 set to be updated
---> Package jakarta-commons-logging.i586 0:1.0.4-8.8.fc11 set to be updated
---> Package jakarta-commons-modeler.i586 0:2.0-5.3.fc11 set to be updated
---> Package jakarta-commons-pool.i586 0:1.3-11.5.fc11 set to be updated
---> Package java-1.5.0-gcj-devel.i586 0:1.5.0.0-28.fc11 set to be updated
--> Processing Dependency: libgcj-src >= 4.1.2-5 for package: java-1.5.0-gcj-devel-1.5.0.0-28.fc11.i586
--> Processing Dependency: gcc-java >= 4.1.2-5 for package: java-1.5.0-gcj-devel-1.5.0.0-28.fc11.i586
--> Processing Dependency: eclipse-ecj >= 3.2.1 for package: java-1.5.0-gcj-devel-1.5.0.0-28.fc11.i586
--> Processing Dependency: /usr/bin/gcj for package: java-1.5.0-gcj-devel-1.5.0.0-28.fc11.i586
--> Processing Dependency: /usr/bin/gcj for package: java-1.5.0-gcj-devel-1.5.0.0-28.fc11.i586
---> Package java-1.5.0-gcj-javadoc.i586 0:1.5.0.0-28.fc11 set to be updated
---> Package jetty.i586 0:5.1.15-4.fc11 set to be updated
--> Processing Dependency: xerces-j2 >= 2.7 for package: jetty-5.1.15-4.fc11.i586
--> Processing Dependency: tomcat5-jasper >= 5.5.26-1.5 for package: jetty-5.1.15-4.fc11.i586
--> Processing Dependency: fedora-usermgmt for package: jetty-5.1.15-4.fc11.i586
--> Processing Dependency: jsp for package: jetty-5.1.15-4.fc11.i586
--> Processing Dependency: fedora-usermgmt for package: jetty-5.1.15-4.fc11.i586
---> Package jsch.noarch 0:0.1.39-2.1.fc11 set to be updated
--> Processing Dependency: jzlib >= 1.0.5 for package: jsch-0.1.39-2.1.fc11.noarch
---> Package junit.i586 0:3.8.2-5.4.fc11 set to be updated
---> Package junit4.i586 0:4.5-4.1.fc11 set to be updated
--> Processing Dependency: hamcrest for package: junit4-4.5-4.1.fc11.i586
---> Package lucene-contrib.i586 0:2.3.1-4.4.fc11 set to be updated
---> Package mx4j.i586 1:3.0.1-8.9.fc11 set to be updated
--> Processing Dependency: axis >= 1.1 for package: 1:mx4j-3.0.1-8.9.fc11.i586
---> Package regexp.i586 0:1.5-3.2.fc11 set to be updated
---> Package sat4j.noarch 0:2.0.3-1.fc11 set to be updated
---> Package tomcat5-jasper-eclipse.noarch 0:5.5.27-6.2.fc11 set to be updated
--> Running transaction check
---> Package ant.i586 0:1.7.1-9.2.fc11 set to be updated
---> Package antlr.i586 0:2.7.7-5.fc11 set to be updated
---> Package axis.i386 0:1.2.1-4.1.fc10 set to be updated
--> Processing Dependency: jakarta-commons-discovery for package: axis-1.2.1-4.1.fc10.i386
--> Processing Dependency: wsdl4j for package: axis-1.2.1-4.1.fc10.i386
--> Processing Dependency: jakarta-commons-httpclient for package: axis-1.2.1-4.1.fc10.i386
---> Package bcel.i586 0:5.2-6.1.fc11 set to be updated
---> Package bsf.i586 0:2.3.0-14.fc11 set to be updated
--> Processing Dependency: tomcat5-jsp-2.0-api for package: bsf-2.3.0-14.fc11.i586
---> Package classpathx-jaf.i586 0:1.0-14.3.fc11 set to be updated
---> Package classpathx-mail.i586 0:1.1.1-8.1.fc11 set to be updated
---> Package ecj.i586 1:3.4.2-4.fc11 set to be updated
---> Package eclipse-swt.i586 1:3.4.2-13.fc11 set to be updated
---> Package fedora-usermgmt.noarch 0:0.10-3.fc11 set to be updated
--> Processing Dependency: fedora-usermgmt-core = 0.10-3.fc11 for package: fedora-usermgmt-0.10-3.fc11.noarch
--> Processing Dependency: instance(fedora-usermgmt) for package: fedora-usermgmt-0.10-3.fc11.noarch
--> Processing Dependency: setup(fedora-usermgmt) for package: fedora-usermgmt-0.10-3.fc11.noarch
---> Package gcc-java.i586 0:4.4.0-4 set to be updated
adobe-linux-i386/filelists | 138 kB 00:01
rpmfusion-free-updates/filelists_db | 85 kB 00:01
rpmfusion-nonfree-updates/filelists_db | 26 kB 00:00
updates/filelists_db | 4.9 MB 00:15
--> Processing Dependency: libgcj-devel = 4.4.0-4 for package: gcc-java-4.4.0-4.i586
---> Package hamcrest.i586 0:1.1-8.1.fc11 set to be updated
--> Processing Dependency: qdox for package: hamcrest-1.1-8.1.fc11.i586
---> Package icu4j-eclipse.i586 0:3.8.1-5.fc11 set to be updated
---> Package jakarta-commons-net.noarch 0:1.4.1-5.3.fc11 set to be updated
---> Package jakarta-oro.i586 0:2.0.8-5.2.fc11 set to be updated
---> Package jdepend.i586 0:2.6-8.4.fc11 set to be updated
---> Package jzlib.i586 0:1.0.7-6.3.fc11 set to be updated
---> Package libgcj-src.i586 0:4.4.0-4 set to be updated
---> Package log4j.i586 0:1.2.14-5.3.fc11 set to be updated
---> Package tomcat5-jasper.noarch 0:5.5.27-6.2.fc11 set to be updated
---> Package tomcat5-servlet-2.4-api.noarch 0:5.5.27-6.2.fc11 set to be updated
---> Package tomcat6-jsp-2.1-api.noarch 0:6.0.18-9.2.fc11 set to be updated
--> Processing Dependency: tomcat6-servlet-2.5-api = 6.0.18-9.2.fc11 for package: tomcat6-jsp-2.1-api-6.0.18-9.2.fc11.noarch
---> Package xerces-j2.i586 0:2.7.1-11.3.fc11 set to be updated
---> Package xml-commons-resolver.i586 0:1.1-3.15.fc11 set to be updated
--> Running transaction check
---> Package fedora-usermgmt-core.noarch 0:0.10-3.fc11 set to be updated
---> Package fedora-usermgmt-default-fedora-setup.noarch 0:0.10-3.fc11 set to be updated
---> Package fedora-usermgmt-shadow-utils.noarch 0:0.10-3.fc11 set to be updated
---> Package jakarta-commons-discovery.i586 1:0.4-4.2.fc11 set to be updated
---> Package jakarta-commons-httpclient.i586 1:3.1-0.4.fc11 set to be updated
---> Package libgcj-devel.i586 0:4.4.0-4 set to be updated
---> Package qdox.i586 0:1.6.1-6.2.fc11 set to be updated
---> Package tomcat5-jsp-2.0-api.noarch 0:5.5.27-6.2.fc11 set to be updated
---> Package tomcat6-servlet-2.5-api.noarch 0:6.0.18-9.2.fc11 set to be updated
---> Package wsdl4j.i586 0:1.5.2-6.5.fc11 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
Package Arch Version Repository
Size
================================================================================
Installing:
eclipse-pde i586 1:3.4.2-13.fc11 updates 80 M
Installing for dependencies:
ant i586 1.7.1-9.2.fc11 fedora 2.5 M
ant-antlr i586 1.7.1-9.2.fc11 fedora 34 k
ant-apache-bcel i586 1.7.1-9.2.fc11 fedora 35 k
ant-apache-bsf i586 1.7.1-9.2.fc11 fedora 28 k
ant-apache-log4j i586 1.7.1-9.2.fc11 fedora 27 k
ant-apache-oro i586 1.7.1-9.2.fc11 fedora 93 k
ant-apache-regexp i586 1.7.1-9.2.fc11 fedora 27 k
ant-apache-resolver i586 1.7.1-9.2.fc11 fedora 28 k
ant-commons-logging i586 1.7.1-9.2.fc11 fedora 29 k
ant-commons-net i586 1.7.1-9.2.fc11 fedora 110 k
ant-javamail i586 1.7.1-9.2.fc11 fedora 35 k
ant-jdepend i586 1.7.1-9.2.fc11 fedora 44 k
ant-jsch i586 1.7.1-9.2.fc11 fedora 79 k
ant-junit i586 1.7.1-9.2.fc11 fedora 192 k
ant-nodeps i586 1.7.1-9.2.fc11 fedora 773 k
ant-swing i586 1.7.1-9.2.fc11 fedora 34 k
ant-trax i586 1.7.1-9.2.fc11 fedora 48 k
antlr i586 2.7.7-5.fc11 fedora 1.2 M
axis i386 1.2.1-4.1.fc10 fedora 2.9 M
bcel i586 5.2-6.1.fc11 fedora 1.4 M
bsf i586 2.3.0-14.fc11 fedora 346 k
classpathx-jaf i586 1.0-14.3.fc11 updates 99 k
classpathx-mail i586 1.1.1-8.1.fc11 fedora 1.1 M
ecj i586 1:3.4.2-4.fc11 fedora 2.8 M
eclipse-jdt i586 1:3.4.2-13.fc11 updates 24 M
eclipse-platform i586 1:3.4.2-13.fc11 updates 26 M
eclipse-rcp i586 1:3.4.2-13.fc11 updates 7.0 M
eclipse-swt i586 1:3.4.2-13.fc11 updates 1.9 M
fedora-usermgmt noarch 0.10-3.fc11 fedora 8.1 k
fedora-usermgmt-core noarch 0.10-3.fc11 fedora 9.3 k
fedora-usermgmt-default-fedora-setup noarch 0.10-3.fc11 fedora 8.1 k
fedora-usermgmt-shadow-utils noarch 0.10-3.fc11 fedora 9.0 k
gcc-java i586 4.4.0-4 fedora 3.7 M
hamcrest i586 1.1-8.1.fc11 fedora 335 k
icu4j-eclipse i586 3.8.1-5.fc11 fedora 5.3 M
jakarta-commons-beanutils i586 1.7.0-11.3.fc11 fedora 494 k
jakarta-commons-collections i586 3.2.1-2.fc11 fedora 939 k
jakarta-commons-dbcp i586 1.2.1-12.5.fc11 fedora 222 k
jakarta-commons-digester i586 1.7-8.3.fc11 fedora 296 k
jakarta-commons-discovery i586 1:0.4-4.2.fc11 fedora 127 k
jakarta-commons-el i586 1.0-10.5.fc11 fedora 225 k
jakarta-commons-fileupload i586 1:1.0-8.3.fc11 fedora 47 k
jakarta-commons-httpclient i586 1:3.1-0.4.fc11 fedora 577 k
jakarta-commons-launcher i586 1.1-3.4.fc11 fedora 87 k
jakarta-commons-logging i586 1.0.4-8.8.fc11 fedora 99 k
jakarta-commons-modeler i586 2.0-5.3.fc11 fedora 251 k
jakarta-commons-net noarch 1.4.1-5.3.fc11 fedora 171 k
jakarta-commons-pool i586 1.3-11.5.fc11 fedora 123 k
jakarta-oro i586 2.0.8-5.2.fc11 fedora 190 k
java-1.5.0-gcj-devel i586 1.5.0.0-28.fc11 fedora 48 k
java-1.5.0-gcj-javadoc i586 1.5.0.0-28.fc11 fedora 27 M
jdepend i586 2.6-8.4.fc11 fedora 234 k
jetty i586 5.1.15-4.fc11 updates 1.7 M
jsch noarch 0.1.39-2.1.fc11 fedora 195 k
junit i586 3.8.2-5.4.fc11 fedora 291 k
junit4 i586 4.5-4.1.fc11 fedora 335 k
jzlib i586 1.0.7-6.3.fc11 fedora 141 k
libgcj-devel i586 4.4.0-4 fedora 1.6 M
libgcj-src i586 4.4.0-4 fedora 12 M
log4j i586 1.2.14-5.3.fc11 fedora 667 k
lucene-contrib i586 2.3.1-4.4.fc11 fedora 963 k
mx4j i586 1:3.0.1-8.9.fc11 fedora 2.3 M
objectweb-asm noarch 3.1-6.1.fc11 fedora 367 k
qdox i586 1.6.1-6.2.fc11 fedora 199 k
regexp i586 1.5-3.2.fc11 fedora 105 k
sat4j noarch 2.0.3-1.fc11 fedora 215 k
tomcat5-jasper noarch 5.5.27-6.2.fc11 fedora 472 k
tomcat5-jasper-eclipse noarch 5.5.27-6.2.fc11 fedora 1.8 M
tomcat5-jsp-2.0-api noarch 5.5.27-6.2.fc11 fedora 74 k
tomcat5-servlet-2.4-api noarch 5.5.27-6.2.fc11 fedora 116 k
tomcat6-jsp-2.1-api noarch 6.0.18-9.2.fc11 fedora 71 k
tomcat6-servlet-2.5-api noarch 6.0.18-9.2.fc11 fedora 85 k
wsdl4j i586 1.5.2-6.5.fc11 fedora 358 k
xerces-j2 i586 2.7.1-11.3.fc11 fedora 8.2 M
xml-commons-resolver i586 1.1-3.15.fc11 fedora 143 k

Transaction Summary
================================================================================
Install 76 Package(s)
Update 0 Package(s)
Remove 0 Package(s)

Total download size: 226 M
Is this ok [y/N]:
Downloading Packages:
Setting up and reading Presto delta metadata
Processing delta metadata
Package(s) data still to download: 226 M
(1/76): ant-1.7.1-9.2.fc11.i586.rpm | 2.5 MB 00:11
(2/76): ant-antlr-1.7.1-9.2.fc11.i586.rpm | 34 kB 00:00
(3/76): ant-apache-bcel-1.7.1-9.2.fc11.i586.rpm | 35 kB 00:00
(4/76): ant-apache-bsf-1.7.1-9.2.fc11.i586.rpm | 28 kB 00:00
(5/76): ant-apache-log4j-1.7.1-9.2.fc11.i586.rpm | 27 kB 00:00
(6/76): ant-apache-oro-1.7.1-9.2.fc11.i586.rpm | 93 kB 00:00
(7/76): ant-apache-regexp-1.7.1-9.2.fc11.i586.rpm | 27 kB 00:00
(8/76): ant-apache-resolver-1.7.1-9.2.fc11.i586.rpm | 28 kB 00:00
(9/76): ant-commons-logging-1.7.1-9.2.fc11.i586.rpm | 29 kB 00:00
(10/76): ant-commons-net-1.7.1-9.2.fc11.i586.rpm | 110 kB 00:00
(11/76): ant-javamail-1.7.1-9.2.fc11.i586.rpm | 35 kB 00:00
(12/76): ant-jdepend-1.7.1-9.2.fc11.i586.rpm | 44 kB 00:00
(13/76): ant-jsch-1.7.1-9.2.fc11.i586.rpm | 79 kB 00:00
(14/76): ant-junit-1.7.1-9.2.fc11.i586.rpm | 192 kB 00:00
(15/76): ant-nodeps-1.7.1-9.2.fc11.i586.rpm | 773 kB 00:02
(16/76): ant-swing-1.7.1-9.2.fc11.i586.rpm | 34 kB 00:00
(17/76): ant-trax-1.7.1-9.2.fc11.i586.rpm | 48 kB 00:00
(18/76): antlr-2.7.7-5.fc11.i586.rpm | 1.2 MB 00:04
(19/76): axis-1.2.1-4.1.fc10.i386.rpm | 2.9 MB 00:06
(20/76): bcel-5.2-6.1.fc11.i586.rpm | 1.4 MB 00:03
(21/76): bsf-2.3.0-14.fc11.i586.rpm | 346 kB 00:00
(22/76): classpathx-jaf-1.0-14.3.fc11.i586.rpm | 99 kB 00:00
(23/76): classpathx-mail-1.1.1-8.1.fc11.i586.rpm | 1.1 MB 00:02
(24/76): ecj-3.4.2-4.fc11.i586.rpm | 2.8 MB 00:09
(25/76): eclipse-jdt-3.4.2-13.fc11.i586.rpm | 24 MB 01:16
(26/76): eclipse-pde-3.4.2-13.fc11.i586.rpm | 80 MB 03:18
(27/76): eclipse-platform-3.4.2-13.fc11.i586.rpm | 26 MB 01:31
(28/76): eclipse-rcp-3.4.2-13.fc11.i586.rpm | 7.0 MB 00:20
(29/76): eclipse-swt-3.4.2-13.fc11.i586.rpm | 1.9 MB 00:06
(30/76): fedora-usermgmt-0.10-3.fc11.noarch.rpm | 8.1 kB 00:00
(31/76): fedora-usermgmt-core-0.10-3.fc11.noarch.rpm | 9.3 kB 00:00
(32/76): fedora-usermgmt-default-fedora-setup-0.10-3.fc1 | 8.1 kB 00:00
(33/76): fedora-usermgmt-shadow-utils-0.10-3.fc11.noarch | 9.0 kB 00:00
(34/76): gcc-java-4.4.0-4.i586.rpm | 3.7 MB 00:09
(35/76): hamcrest-1.1-8.1.fc11.i586.rpm | 335 kB 00:01
(36/76): icu4j-eclipse-3.8.1-5.fc11.i586.rpm | 5.3 MB 00:16
(37/76): jakarta-commons-beanutils-1.7.0-11.3.fc11.i586. | 494 kB 00:01
(38/76): jakarta-commons-collections-3.2.1-2.fc11.i586.r | 939 kB 00:02
(39/76): jakarta-commons-dbcp-1.2.1-12.5.fc11.i586.rpm | 222 kB 00:00
(40/76): jakarta-commons-digester-1.7-8.3.fc11.i586.rpm | 296 kB 00:00
(41/76): jakarta-commons-discovery-0.4-4.2.fc11.i586.rpm | 127 kB 00:00
(42/76): jakarta-commons-el-1.0-10.5.fc11.i586.rpm | 225 kB 00:00
(43/76): jakarta-commons-fileupload-1.0-8.3.fc11.i586.rp | 47 kB 00:00
(44/76): jakarta-commons-httpclient-3.1-0.4.fc11.i586.rp | 577 kB 00:01
(45/76): jakarta-commons-launcher-1.1-3.4.fc11.i586.rpm | 87 kB 00:00
(46/76): jakarta-commons-logging-1.0.4-8.8.fc11.i586.rpm | 99 kB 00:00
(47/76): jakarta-commons-modeler-2.0-5.3.fc11.i586.rpm | 251 kB 00:00
(48/76): jakarta-commons-net-1.4.1-5.3.fc11.noarch.rpm | 171 kB 00:00
(49/76): jakarta-commons-pool-1.3-11.5.fc11.i586.rpm | 123 kB 00:00
(50/76): jakarta-oro-2.0.8-5.2.fc11.i586.rpm | 190 kB 00:00
(51/76): java-1.5.0-gcj-devel-1.5.0.0-28.fc11.i586.rpm | 48 kB 00:00
(52/76): java-1.5.0-gcj-javadoc-1.5.0.0-28.fc11.i586.rpm | 27 MB 01:08
(53/76): jdepend-2.6-8.4.fc11.i586.rpm | 234 kB 00:00
(54/76): jetty-5.1.15-4.fc11.i586.rpm | 1.7 MB 00:05
(55/76): jsch-0.1.39-2.1.fc11.noarch.rpm | 195 kB 00:00
(56/76): junit-3.8.2-5.4.fc11.i586.rpm | 291 kB 00:00
(57/76): junit4-4.5-4.1.fc11.i586.rpm | 335 kB 00:01
(58/76): jzlib-1.0.7-6.3.fc11.i586.rpm | 141 kB 00:00
(59/76): libgcj-devel-4.4.0-4.i586.rpm | 1.6 MB 00:05
(60/76): libgcj-src-4.4.0-4.i586.rpm | 12 MB 00:37
(61/76): log4j-1.2.14-5.3.fc11.i586.rpm | 667 kB 00:01
(62/76): lucene-contrib-2.3.1-4.4.fc11.i586.rpm | 963 kB 00:02
(63/76): mx4j-3.0.1-8.9.fc11.i586.rpm | 2.3 MB 00:04
(64/76): objectweb-asm-3.1-6.1.fc11.noarch.rpm | 367 kB 00:00
(65/76): qdox-1.6.1-6.2.fc11.i586.rpm | 199 kB 00:00
(66/76): regexp-1.5-3.2.fc11.i586.rpm | 105 kB 00:00
(67/76): sat4j-2.0.3-1.fc11.noarch.rpm | 215 kB 00:00
(68/76): tomcat5-jasper-5.5.27-6.2.fc11.noarch.rpm | 472 kB 00:01
(69/76): tomcat5-jasper-eclipse-5.5.27-6.2.fc11.noarch.r | 1.8 MB 00:03
(70/76): tomcat5-jsp-2.0-api-5.5.27-6.2.fc11.noarch.rpm | 74 kB 00:00
(71/76): tomcat5-servlet-2.4-api-5.5.27-6.2.fc11.noarch. | 116 kB 00:00
(72/76): tomcat6-jsp-2.1-api-6.0.18-9.2.fc11.noarch.rpm | 71 kB 00:00
(73/76): tomcat6-servlet-2.5-api-6.0.18-9.2.fc11.noarch. | 85 kB 00:00
(74/76): wsdl4j-1.5.2-6.5.fc11.i586.rpm | 358 kB 00:01
(75/76): xerces-j2-2.7.1-11.3.fc11.i586.rpm | 8.2 MB 00:23
(76/76): xml-commons-resolver-1.1-3.15.fc11.i586.rpm | 143 kB 00:00
--------------------------------------------------------------------------------
Total 353 kB/s | 226 MB 10:54
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
Installing : jakarta-commons-logging-1.0.4-8.8.fc11.i586 1/76
Installing : classpathx-jaf-1.0-14.3.fc11.i586 2/76
Installing : jakarta-commons-collections-3.2.1-2.fc11.i586 3/76
Installing : jakarta-commons-beanutils-1.7.0-11.3.fc11.i586 4/76
Installing : classpathx-mail-1.1.1-8.1.fc11.i586 5/76
Installing : regexp-1.5-3.2.fc11.i586 6/76
Installing : bcel-5.2-6.1.fc11.i586 7/76
Installing : jakarta-commons-digester-1.7-8.3.fc11.i586 8/76
Installing : junit-3.8.2-5.4.fc11.i586 9/76
Installing : jakarta-commons-pool-1.3-11.5.fc11.i586 10/76
Installing : jakarta-commons-el-1.0-10.5.fc11.i586 11/76
Installing : 1:ecj-3.4.2-4.fc11.i586 12/76
Installing : jakarta-oro-2.0.8-5.2.fc11.i586 13/76
Installing : jakarta-commons-dbcp-1.2.1-12.5.fc11.i586 14/76
Installing : 1:jakarta-commons-httpclient-3.1-0.4.fc11.i586 15/76
Installing : 1:jakarta-commons-discovery-0.4-4.2.fc11.i586 16/76
Installing : 1:eclipse-swt-3.4.2-13.fc11.i586 17/76
Installing : qdox-1.6.1-6.2.fc11.i586 18/76
Installing : hamcrest-1.1-8.1.fc11.i58 [##################### ] 19/76^ Installing : hamcrest-1.1-8.1.fc11.i586 19/76
Installing : junit4-4.5-4.1.fc11.i586 20/76
Installing : jzlib-1.0.7-6.3.fc11.i586 21/76
Installing : jdepend-2.6-8.4.fc11.i586 22/76
Installing : antlr-2.7.7-5.fc11.i586 23/76
Installing : jakarta-commons-launcher-1.1-3.4.fc11.i586 24/76
Installing : lucene-contrib-2.3.1-4.4.fc11.i586 25/76
Installing : tomcat5-servlet-2.4-api-5.5.27-6.2.fc11.noarch 26/76
Installing : jsch-0.1.39-2.1.fc11.noarch 27/76
Installing : tomcat5-jsp-2.0-api-5.5.27-6.2.fc11.noarch 28/76
Installing : tomcat5-jasper-5.5.27-6.2.fc11.noarch 29/76
Installing : jakarta-commons-net-1.4.1-5.3.fc11.noarch 30/76
Installing : tomcat5-jasper-eclipse-5.5.27-6.2.fc11.noarch 31/76
Installing : libgcj-src-4.4.0-4.i586 32/76
Installing : java-1.5.0-gcj-javadoc-1.5.0.0-28.fc11.i586 33/76
Installing : icu4j-eclipse-3.8.1-5.fc11.i586 34/76
Installing : fedora-usermgmt-default-fedora-setup-0.10-3.fc11.noa 35/76
Installing : sat4j-2.0.3-1.fc11.noarch 36/76
Installing : libgcj-devel-4.4.0-4.i586 37/76
Installing : tomcat6-servlet-2.5-api-6.0.18-9.2.fc11.noarch 38/76
Installing : tomcat6-jsp-2.1-api-6.0.18-9.2.fc11.noarch 39/76
Installing : objectweb-asm-3.1-6.1.fc11.noarch 40/76
Installing : gcc-java-4.4.0-4.i586 41/76
Installing : 1:eclipse-rcp-3.4.2-13.fc [# ] 42/76^ Installing : 1:eclipse-rcp-3.4.2-13.fc11.i586 42/76
Installing : bsf-2.3.0-14.fc11.i586 43/76
Installing : 1:jakarta-commons-fileupload-1.0-8.3.fc11.i586 44/76
Installing : java-1.5.0-gcj-devel-1.5.0.0-28.fc11.i586 45/76
Installing : fedora-usermgmt-core-0.10-3.fc11.noarch 46/76
Installing : xerces-j2-2.7.1-11.3.fc11.i586 47/76
Installing : ant-1.7.1-9.2.fc11.i586 48/76
Installing : ant-nodeps-1.7.1-9.2.fc11.i586 49/76
Installing : log4j-1.2.14-5.3.fc11.i586 50/76
Installing : xml-commons-resolver-1.1-3.15.fc11.i586 51/76
Installing : ant-apache-resolver-1.7.1-9.2.fc11.i586 52/76
Installing : ant-apache-log4j-1.7.1-9.2.fc11.i586 53/76
Installing : ant-javamail-1.7.1-9.2.fc11.i586 54/76
Installing : ant-jsch-1.7.1-9.2.fc11.i586 55/76
Installing : ant-jdepend-1.7.1-9.2.fc11.i586 56/76
Installing : ant-junit-1.7.1-9.2.fc11.i586 57/76
Installing : ant-commons-net-1.7.1-9.2.fc11.i586 58/76
Installing : ant-apache-bcel-1.7.1-9.2.fc11.i586 59/76
Installing : ant-apache-oro-1.7.1-9.2.fc11.i586 60/76
Installing : ant-commons-logging-1.7.1-9.2.fc11.i586 61/76
Installing : ant-apache-regexp-1.7.1-9.2.fc11.i586 62/76
Installing : ant-trax-1.7.1-9.2.fc11.i586 63/76
Installing : ant-apache-bsf-1.7.1-9.2.fc11.i586 64/76
Installing : ant-antlr-1.7.1-9.2.fc11.i586 65/76
Installing : ant-swing-1.7.1-9.2.fc11.i586 66/76
Installing : wsdl4j-1.5.2-6.5.fc11.i586 67/76
Installing : axis-1.2.1-4.1.fc10.i386 68/76
Installing : 1:mx4j-3.0.1-8.9.fc11.i586 69/76
Installing : jakarta-commons-modeler-2.0-5.3.fc11.i586 70/76
Installing : fedora-usermgmt-shadow-utils-0.10-3.fc11.noarch 71/76
Installing : fedora-usermgmt-0.10-3.fc11.noarch 72/76
Installing : jetty-5.1.15-4.fc11.i586 73/76
Installing : 1:eclipse-platform-3.4.2-13.fc11.i586 74/76
gtk-update-icon-cache: Failed to open file /usr/share/icons/hicolor/.icon-theme.cache : ファイルが存在します
Non-fatal POSTIN scriptlet failure in rpm package 1:eclipse-platform-3.4.2-13.fc11.i586
warning: %post(eclipse-platform-1:3.4.2-13.fc11.i586) scriptlet failed, exit status 1
Installing : 1:eclipse-jdt-3.4.2-13.fc11.i586 75/76
Installing : 1:eclipse-pde-3.4.2-13.fc11.i586 76/76

Installed:
eclipse-pde.i586 1:3.4.2-13.fc11

Dependency Installed:
ant.i586 0:1.7.1-9.2.fc11
ant-antlr.i586 0:1.7.1-9.2.fc11
ant-apache-bcel.i586 0:1.7.1-9.2.fc11
ant-apache-bsf.i586 0:1.7.1-9.2.fc11
ant-apache-log4j.i586 0:1.7.1-9.2.fc11
ant-apache-oro.i586 0:1.7.1-9.2.fc11
ant-apache-regexp.i586 0:1.7.1-9.2.fc11
ant-apache-resolver.i586 0:1.7.1-9.2.fc11
ant-commons-logging.i586 0:1.7.1-9.2.fc11
ant-commons-net.i586 0:1.7.1-9.2.fc11
ant-javamail.i586 0:1.7.1-9.2.fc11
ant-jdepend.i586 0:1.7.1-9.2.fc11
ant-jsch.i586 0:1.7.1-9.2.fc11
ant-junit.i586 0:1.7.1-9.2.fc11
ant-nodeps.i586 0:1.7.1-9.2.fc11
ant-swing.i586 0:1.7.1-9.2.fc11
ant-trax.i586 0:1.7.1-9.2.fc11
antlr.i586 0:2.7.7-5.fc11
axis.i386 0:1.2.1-4.1.fc10
bcel.i586 0:5.2-6.1.fc11
bsf.i586 0:2.3.0-14.fc11
classpathx-jaf.i586 0:1.0-14.3.fc11
classpathx-mail.i586 0:1.1.1-8.1.fc11
ecj.i586 1:3.4.2-4.fc11
eclipse-jdt.i586 1:3.4.2-13.fc11
eclipse-platform.i586 1:3.4.2-13.fc11
eclipse-rcp.i586 1:3.4.2-13.fc11
eclipse-swt.i586 1:3.4.2-13.fc11
fedora-usermgmt.noarch 0:0.10-3.fc11
fedora-usermgmt-core.noarch 0:0.10-3.fc11
fedora-usermgmt-default-fedora-setup.noarch 0:0.10-3.fc11
fedora-usermgmt-shadow-utils.noarch 0:0.10-3.fc11
gcc-java.i586 0:4.4.0-4
hamcrest.i586 0:1.1-8.1.fc11
icu4j-eclipse.i586 0:3.8.1-5.fc11
jakarta-commons-beanutils.i586 0:1.7.0-11.3.fc11
jakarta-commons-collections.i586 0:3.2.1-2.fc11
jakarta-commons-dbcp.i586 0:1.2.1-12.5.fc11
jakarta-commons-digester.i586 0:1.7-8.3.fc11
jakarta-commons-discovery.i586 1:0.4-4.2.fc11
jakarta-commons-el.i586 0:1.0-10.5.fc11
jakarta-commons-fileupload.i586 1:1.0-8.3.fc11
jakarta-commons-httpclient.i586 1:3.1-0.4.fc11
jakarta-commons-launcher.i586 0:1.1-3.4.fc11
jakarta-commons-logging.i586 0:1.0.4-8.8.fc11
jakarta-commons-modeler.i586 0:2.0-5.3.fc11
jakarta-commons-net.noarch 0:1.4.1-5.3.fc11
jakarta-commons-pool.i586 0:1.3-11.5.fc11
jakarta-oro.i586 0:2.0.8-5.2.fc11
java-1.5.0-gcj-devel.i586 0:1.5.0.0-28.fc11
java-1.5.0-gcj-javadoc.i586 0:1.5.0.0-28.fc11
jdepend.i586 0:2.6-8.4.fc11
jetty.i586 0:5.1.15-4.fc11
jsch.noarch 0:0.1.39-2.1.fc11
junit.i586 0:3.8.2-5.4.fc11
junit4.i586 0:4.5-4.1.fc11
jzlib.i586 0:1.0.7-6.3.fc11
libgcj-devel.i586 0:4.4.0-4
libgcj-src.i586 0:4.4.0-4
log4j.i586 0:1.2.14-5.3.fc11
lucene-contrib.i586 0:2.3.1-4.4.fc11
mx4j.i586 1:3.0.1-8.9.fc11
objectweb-asm.noarch 0:3.1-6.1.fc11
qdox.i586 0:1.6.1-6.2.fc11
regexp.i586 0:1.5-3.2.fc11
sat4j.noarch 0:2.0.3-1.fc11
tomcat5-jasper.noarch 0:5.5.27-6.2.fc11
tomcat5-jasper-eclipse.noarch 0:5.5.27-6.2.fc11
tomcat5-jsp-2.0-api.noarch 0:5.5.27-6.2.fc11
tomcat5-servlet-2.4-api.noarch 0:5.5.27-6.2.fc11
tomcat6-jsp-2.1-api.noarch 0:6.0.18-9.2.fc11
tomcat6-servlet-2.5-api.noarch 0:6.0.18-9.2.fc11
wsdl4j.i586 0:1.5.2-6.5.fc11
xerces-j2.i586 0:2.7.1-11.3.fc11
xml-commons-resolver.i586 0:1.1-3.15.fc11

Complete!
[root@localhost Desktop]#

とりあえず、ここまでは問題無しです

その後、日本語化パッチあてに苦戦しました
lha コマンドで zip ファイルを解凍すると、文字化けしますから...

Fedora11 zip 解凍で検索し、調べたがいまいちみつからず
以前みた 憩いの場 wiki


調べたときにみかけた zip の日本語化け解消を参考に

から
unzip-5.52-10.fc11_ja.i586.rpm
をダウンロードし、パッチをあてました

使い方は単純で
unzip ファイル名
で使えるようです

unzip コマンドで解凍したファイルを
引用:
# cp -R /home/snow/eclipse/* /usr/lib/eclipse/

でコピー

ここのディレクトリには、すでにplugins,featuresのディレクトリが存在していますが、
被るファイルもないので、そのまま上書きコピーします。
/usr/lib/eclipseには、rootユーザしか書き込めないので、
あらかじめsuでスーパーユーザになっておきます

このままでは、まだEclipseを日本語化できません。
次にeclipseの設定ファイルを編集します。

下記の要領で、/usr/lib/eclipse/eclipse.iniファイルに

-javaagent:/usr/lib/eclipse/plugins/jp.sourceforge.mergedoc.pleiades/pleiades.jar

という記述を追加します。この作業もルートユーザで行う必要があります

これで、日本語化が完了します


トップへ
 
 記事の件名: Re: Fedora eclipseをアップデートしたら英語になってしまった。
投稿記事Posted: 2009年9月24日(木) 22:05 
オフライン
アバター
プライベートメッセージ送信  メール  WWW  プロフィール

登録日時: 2009年4月08日(水) 22:07
記事: 101
所在地: 東京
---------
返信ありがとうございます。そして記事に気づかず返事遅れてすいません。私の場合Fedora11をインストールする際に同時にeclipseもインストールした関係で環境がだいぶ違ってきている様で、ganymede updateが上手く出来ないようです。ちょっと疲れてしまってやる気が起きません。アドバイスありがとうございました。


トップへ
 
期間内表示:  ソート  
新しいトピックを投稿する トピックへ返信する  [ 8 件の記事 ] 

All times are UTC + 9 hours


オンラインデータ

このフォーラムを閲覧中のユーザー: なし & ゲスト[0人]


トピック投稿: 不可
返信投稿: 不可
記事編集: 不可
記事削除: 不可
ファイル添付: 不可

検索:
ページ移動:  
cron

無料でマイフォーラムを作成する! · php-BB© · Internationalization Project · 不正利用を報告する · 使用条件/プライバシーポリシー
© Forums-Free.com 2009